%define upstream_name 	 File-Type
%define upstream_version 0.22

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 8

Summary:	Perl module to determine file type using magic
License:	GPL+ or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}
Source0:	http://search.cpan.org/CPAN/authors/id/P/PA/PMISON/%{upstream_name}-%{upstream_version}.tar.bz2

BuildArch:	noarch


%description
File::Type is a perl module that can be used to determine file type using
magic.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%{__make}


%install
%makeinstall_std

%files
%doc README Changes
%{perl_vendorlib}/File/*
%{_mandir}/*/*




%changelog
* Wed Jul 12 2017 bb2 <bb2> - 0.220.0-8pclos2017
- rebuild against updates

